coap_binary_t Struct Reference
String handling support

Coap binary data definition. More...

`#include <str.h>`

## Data Fields

size_t | length
| length of binary data More...
uint8_t * | s
| binary data More...

## Detailed Description

Coap binary data definition.

Definition at line 43 of file str.h.

## Field Documentation

## length

size_t coap_binary_t::length

length of binary data

Definition at line 44 of file str.h.

## s

uint8_t* coap_binary_t::s

binary data

Definition at line 45 of file str.h.

The documentation for this struct was generated from the following file:

- str.h